Subject: Ticket Assigned - return policy
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 09:17:42 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy najeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  najeer Bot:  Hi Najeer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535914319            12:58 PM, 23rd Feb                     najeer                    ?           01:01 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:02 PM, 23rd Feb                   krishan                   May i know your order number           01:02 PM, 23rd Feb                     najeer                    Hi           01:02 PM, 23rd Feb                     najeer                    OK           01:03 PM, 23rd Feb                     najeer                    6273064715           01:05 PM, 23rd Feb                   krishan                   Thank you for sharing an order number           01:06 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           01:06 PM, 23rd Feb                     najeer                    Man I ordered 7 large size t shirts   and you delivered 3 large and 4 XXL and tagged as large.           01:06 PM, 23rd Feb                     najeer                    Strange           01:06 PM, 23rd Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           01:07 PM, 23rd Feb                     najeer                    And I issued return same day I got whatsapp message and asked location to collect. I sent location. He didn't come yesterday and today ibfolloelwed up           01:09 PM, 23rd Feb                     najeer                    And now he asking who are you ?           01:09 PM, 23rd Feb                   krishan                   as we have checked you want to know the return procedure           01:09 PM, 23rd Feb                     najeer                    Yes tell me. I have collected from pick point           01:10 PM, 23rd Feb                     najeer                    Now what I do           01:10 PM, 23rd Feb                   krishan                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Splash) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:10 PM, 23rd Feb                     najeer                    OK. Now I no need to wait that person?           01:12 PM, 23rd Feb                   krishan                   yes, once you raise the return request online then within 3-5 business days courier team will collect the item           01:13 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:17 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2143567